body {
    color: #161616;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
    line-height: 18px;
	
}
.cl {
clear:both;
}
#main_container { width:990px; margin:0 auto;}

#header {
background-color:#d6001a; margin:0px; padding:0px; width:997px;
}

#logo {
width:269px; float:left; background-color:#d6001a; height:101px;
}

#head_banner {
background-color:#d6001a; width:728px; height:90px; float:right; padding:6px 0px 5px 0px;
}


#innerleftsection{width:605px;float:left;margin: 0px 0px 0px 0px;}

#bizinnertopstories{width:100%; border-bottom:2px #000000 solid; margin-bottom:5px; padding-bottom:0px; font-family:Verdana, Arial, Helvetica, sans-serif}
.heading{color:#ed3333;font-weight:normal;font-size:14px; padding:4px 3px 3px 0px;}
.sub_heading{color:#333333;font-weight:normal;font-size:15px; padding:3px 3px 3px 0px;}
.bizinnertxt{font-size:11px; line-height:16px;color:#414141;padding:5px 0px 0px 0px; font-weight:normal; text-align:justify}
.bizinnertxt span {color:#043b9e; font-weight:bold; font-size:13px;}
#topnews_img {padding:7px 10px 0px 0px}
#bizstories{width:100%; font-family:Verdana, Arial, Helvetica, sans-serif;}
.statenews_img { float:left; padding:9px 7px 0px 0px}
.stories {
    margin-bottom: 2px;
    width: 100%;
}
.state_stories_1{width:605px;float:left;}
.state_stories_9{width:605px;float:left; margin-top:10px; border-top:2px solid #000000}
.state_stories_2{width:280px;float:right;}
.readmore{color:#ed3333;text-align:right; padding:0px 0px 5px 0;font-size:11px; font-weight:bold}
.readmore a{color:#ed3333;text-align:right;text-decoration:none;font-size:11px; }
.readmore a:hover{color:#000;0text-decoration:underline;}


#rightsection{width:372px; float:right; padding-top: 27px;}
.right_box{width:100%; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; margin-bottom:15px;}
.right_box span{color:#043b9e; font-weight:bold; font-size:13px;}
.right_box ul{color:#333333; font-weight:bold; font-size:13px; margin:0px 0px 0px 25px; padding:0px; }
.right_box ul li{color:#333333; font-weight:bold; font-size:13px; line-height:20px; list-style-image:url(../imagez/arrow.gif);}

.right_content{margin:2px;}
.viewmore{color:#999999;text-align:left; padding:0px 0px 5px 0;font-size:12px; font-weight:bold}
.viewmore a{color:#999999;text-align:left;text-decoration:none;font-size:12px; }
.viewmore a:hover{color:#000000;0text-decoration:underline;}

#gallery{
margin:2px 0px 2px 0px;
}
#gallery ul{
list-style:none;
padding:0px;
margin:0px 0px 0px 0px;
display:block; 
width:370px;
}
#gallery ul li{
list-style:none;
display:inline;
float:left;
width:119px;
height:81px;
padding:0px;
border:1px #ffffff solid;
margin:0px 0px 3px 2px;
}

#video{
margin:2px 0px 2px 0px;
}
#video ul{
list-style:none;
padding:0px;
margin:0px 0px 0px 0px;
display:block; 
width:370px;
}
#video ul li{
list-style:none;
display:inline;
float:left;
width:119px;
padding:0px;
border:1px #ffffff solid;
margin:0px 0px 3px 2px;
text-align:center;
color:#999999
}

#quote {
width:496px;
font-family:"Times New Roman", Times, serif;
font-size:14px;
color:#333333;
text-align:left;
margin:0 auto;
}
.quote-name {
font-size:12px;
color:#ed3333;
font-weight:normal;
padding:0px;
margin:0px 0px 0px 34px;
font-style:normal;
font-family:Arial;
float:right;
}
.greytxt{font-size:11px; font-family:Arial; color:#343232; font-weight:bold;}

greytxt.p{font-size:11px; font-family:Arial; color:#343232; font-weight:bold; text-align:left;}
#footer {
    background-color: #000000;
    color: #CCCCCC;
    height: 20px;
    line-height: 13px;
    margin: 10px 0;
    padding: 10px 0 24px 10px;
	text-align:center;
}

.comment-name {
font-size:12px;
color:#333333;
font-weight:bold;
padding:0px;
margin:0px 0px 0px 18px;
}

.comment {
font-size:11px;
color:#990000;
font-weight:normal;
padding:0px 0px 0px 0px;
margin:0px 0px 5px 0px;
}
.inner_box {
    border: 1px solid #999999;
    margin: 0 0 10px;
    padding: 0;
}
.header {
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 1px 0;
    padding: 0 0 0 5px;
}
.red {
    background-color: #D6001A;
    color: #FFFFFF;
}
.cl {
    clear: both;
}
#pointteamheader {
    background-color: #333333;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 19%;
}
#playedheader {
    background-color: #333333;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0;
    text-align: center;
    width: 16%;
}
#wonheader {
    background-color: #333333;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 16%;
}
#lossheader {
    background-color: #333333;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 16%;
}
#pointheader {
    background-color: #333333;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 16%;
}
#nrrheader {
    background-color: #333333;
    color: #FFFFFF;
    float: right;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 15.5%;
}
#pointbox {
    background-color: #F4F5F5;
    border-bottom: 1px solid #999999;
}
#pointteam {
    border-right: 1px solid #999999;
    float: left;
    font-weight: bold;
    padding: 3px 0;
    text-align: center;
    width: 19%;
}
#played {
    border-right: 1px solid #999999;
    float: left;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    width: 16%;
}
#won {
    border-right: 1px solid #999999;
    float: left;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    width: 16%;
}
#loss {
    border-right: 1px solid #999999;
    float: left;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    width: 16%;
}
#point {
    border-right: 1px solid #999999;
    float: left;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    width: 16%;
}
#nrr {
    float: right;
    margin: 0;
    padding: 3px 0;
    text-align: center;
    width: 15.5%;
}
.header {
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 1px 0;
    padding: 0 0 0 5px;
}
.black {
    background-color: #000000;
    color: #FFFFFF;
}
#option {
    background-color: #D6001A;
    color: #FFFFFF;
    padding: 0 0 0 7px;
}
.scheduleinner_box {
    border: 1px solid #999999;
    height: 298px;
    margin: 0 0 -4px;
    overflow-y: scroll;
    overflow-x: hidden;
    padding-bottom: 0;
}
.grey {
    background-color: #333333;
    color: #FFFFFF;
}
#dateheader {
    background-color: #D6001A;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    text-align: center;
    width: 33%;
}
#matchheader {
    background-color: #D6001A;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    color: #FFFFFF;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin: 0;
    text-align: center;
    width: 66%;
	padding-right:1px;
}
<!-- Top NavigationCSS -->

img, div, a, input, ul, li {
}
#topnav {
    background: url("../images/bg_topnav.gif") no-repeat scroll center center transparent;
    float: left;
    height: 38px;
    margin: 0 auto;
    width: 999px;
	font-size: 12px;
}
#topnav ul {
    float: left;
    list-style-type: none;
    width: 100%;
}
#topnav ul li {
    background: url("../images/slash_t.gif") no-repeat scroll right top transparent;
    float: left;
    height: 22px;
    margin-top: 0;
}
#topnav ul li a {
    color: #000000;
    display: block;
    float: left;
    line-height: 17px;
    padding: 0 7px;
    text-decoration: none;
}
#topnav ul li a .common {
    cursor: pointer;
    float: left;
    height: 34px;
    margin: 0;
    padding: 8px 10px 0 11px;
    text-decoration: none;
}
#topnav ul li a span {
    cursor: pointer;
    float: left;
    height: 28px;
    margin: 0;
    padding: 8px 6px 0;
    text-decoration: none;
}
#topnav li a:hover {
    background-color: #E50D00;
    color: #FFFFFF;
}
#topnav ul li.link-active a {
    background-color: #E50D00;
    color: #FFFFFF;
    text-decoration: none;
}
#topnav div {
    background: none repeat scroll 0 0 #EDEDED;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
    margin: 34px 0 0;
    padding: 0;
    position: absolute;
    visibility: hidden;
    z-index: 100;
}
* html #topnav div {
    background: none repeat scroll 0 0 #EDEDED;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
    margin: 34px 0 0 -82px;
    padding: 0;
    position: absolute;
    visibility: hidden;
    width: 121px;
    z-index: 100;
}
#topnav ul li div a {
    padding: 0 0 0 5px;
}
* + html #topnav div {
    margin: 34px 0 0 -84px;
}
* html #topnav div#m2 {
    margin-left: -95px;
}
* + html #topnav div#m2 {
    margin-left: -95px;
}
#topnav li div a, #topnav li.link-active div a {
    background: none repeat scroll 0 0 #EDEDED;
    border-bottom: 1px solid #FFFFFF;
    clear: both;
    color: #333333;
    display: block;
    font-size: 12px;
    height: 38px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 105px;
}
* html #topnav li div a, * html #topnav li.link-active div a {
    background: none repeat scroll 0 0 #EDEDED;
    border: 1px solid #AEADAD;
    color: #333333;
    display: block;
    font-size: 12px;
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    text-decoration: none;
    width: 120px;
}
#topnav div a span {
    padding: 12px 0 0;
}
* html #topnav div a span {
    padding: 8px 0 0 5px;
}
#topnav li div a:hover, #topnav li.link-active div a:hover {
    background: none repeat scroll 0 0 #DDDCDC;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
}
* html #topnav li div a:hover {
    background: none repeat scroll 0 0 #DDDCDC;
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
}
@-moz-document url-prefix() { 
  #main_container {
    margin: -10px auto;
    width: 990px;
  }
  #footer {
    background-color: #000000;
    color: #CCCCCC;
    height: 20px;
    line-height: 13px;
    margin: -8px;
    padding: 10px 0 24px 10px;
    text-align: center;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) { #main_container{margin: -10px auto;
    width: 990px;} #footer {
    background-color: #000000;
    color: #CCCCCC;
    height: 20px;
    line-height: 13px;
    margin: -8px;
    padding: 10px 0 24px 10px;
    text-align: center;
} }
#schedulebox {
    background-color: #F4F5F5;
    border-bottom: 1px solid #999999;
}
#date {
    float: left;
    text-align: center;
    width: 33%;
}
#match {
    border-left: 1px solid #999999;
    float: left;
    margin: 0;
    text-align: center;
    width: 66%;
}